uuid: 963f9420-969f-470d-9456-3fc481f7661f
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.home
    - views.view.chapitres
  module:
    - entity_block
    - layout_discovery
    - views
id: home-layout_builder-0
label: 'Layout Builder'
weight: 0
variant: layout_builder
variant_settings:
  id: layout_builder
  label: null
  weight: 0
  uuid: 3a14630d-426d-4294-bdca-f76a37ffced7
  sections:
    -
      layout_id: layout_onecol
      layout_settings:
        label: main
        context_mapping: {  }
      components:
        e318efd7-86c6-4a38-a53e-825027ccd254:
          uuid: e318efd7-86c6-4a38-a53e-825027ccd254
          region: content
          configuration:
            id: 'entity_block:node'
            label: 'Présentation (Contenu)'
            label_display: '0'
            provider: entity_block
            view_mode: home
            context_mapping: {  }
            entity: '1'
          weight: 0
          additional: {  }
        3f8348bb-e1d8-485a-9914-dcdf777d9b73:
          uuid: 3f8348bb-e1d8-485a-9914-dcdf777d9b73
          region: content
          configuration:
            id: 'views_block:chapitres-block_1'
            label: ''
            label_display: '0'
            provider: views
            context_mapping: {  }
            views_label: ''
            items_per_page: none
            exposed: {  }
          weight: 1
          additional: {  }
      third_party_settings: {  }
page: home
selection_criteria: {  }
selection_logic: and
static_context: {  }
